.cl{clear:both}
.pl10{padding-left:10px;}
.pd30{width:100%;height:30px;overflow:hidden;}
.pro-main{font-size:16px;}
.pro-main .ce{float:left;padding-left:0px;padding-right:0px;}
.pro-main .ce li{float:left;margin-right:3px;margin-bottom:3px;}
.pro-main .ce li:hover{-webkit-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.35); -moz-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.35);box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.35);}

.pro-main .ce2{width:100%;float:left;}
.pro-main .ce2 li{float:left;margin-right:0.5%;}
.pro-main .ce2 li:hover{-webkit-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.35); -moz-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.35);box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.35);}

.pro-main .app{float:right;padding-left:0px;padding-right:0px;}
.pro-main .app li{float:right;margin-right:3px;}
.pro-main .app li img{text-aign:center;}
.pro-main .app li p{text-align:center;}

@media only screen and (max-width: 991px) {
	.pro-main .app{float:left;padding-top:30px;}
    .pro-main .app li{float:left;}
}


.pro-main h1{color:#000;margin:30px auto;font-size: 1.75rem;font-weight:bold;}
.pro-main h3{color:#000;margin:30px auto;font-weight:bold;}
.pro-main .table{font-family: 'Consolas', sans-serif;}
.pro-main tr td{line-height:250%;text-align:center;border:1px solid #efefef;}
.pro-main .table-title{background:#ed6c00;color:#000;font-size:20px;}
.pro-main .table-title .br{line-height:100%;}
.pro-main .tr2{background:#efefef;}
.pro-main table span{display:inline-block;width:25px;height:25px;background:#777;color:#fff;line-height:25px;border-radius:5px;margin-right:10px;}
.pro-main .pi-right{float:right;}
.pro-main .pi-right img{width:100%;}

.pro-main .details li{float:left;padding-right:10px;padding-left:10px;}
.pro-main .details li p{text-align:center;font-weight:700;font-size:20px;}
.pro-main .details li img{border:1px solid #777;transition-duration: .4s, .4s;transition-delay: 0s, .4s;}
.pro-main .details li img:hover{-webkit-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.55); -moz-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.55);box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.55);}


.pro-main .code-right{float:left;}
.pro-main .code-right img{width:100%;}